View Issue Details

IDProjectCategoryView StatusLast Update
0003235SymmetricDS ProNew Featurepublic2017-10-02 15:24
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.30 
Target Version3.8.30Fixed in Version3.8.30 
Summary0003235: License support for number of tables and throughput
DescriptionEnhance license to support a max number of tables and max number of rows.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-25 11:09 josh-a-hicks New Issue
2017-08-25 11:09 josh-a-hicks Status new => assigned
2017-08-25 11:09 josh-a-hicks Assigned To => josh-a-hicks
2017-09-26 13:57 chenson Status assigned => resolved
2017-09-26 13:57 chenson Resolution open => fixed
2017-09-26 13:57 chenson Fixed in Version => 3.8.30
2017-10-02 15:24 kpatierno Status resolved => closed